.lp_wrap img {
	width: 100%;
	display: block;
}

.fs-l-main, .fs-l-main, .fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}

#fs_CustomPage .fs-l-main {
	padding: 0;
}

.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
:root {
	--noto: "Noto Sans JP", sans-serif;
	--color_main: #2e2e2e;
	--shadow: drop-shadow(.2em .2em 2em rgba(222,227,229,.7));
	--width: 1200px;
}
@media screen and (max-width: 1380px) {
	:root {
		--width: 92%;
	}
}

.lp_wrap * {
	line-height: 1.5;
	font-feature-settings: "palt";
	font-family: var(--font);
	color: var(--color_main);
	font-size: 62.5%;
}

.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
}
a:hover{
	text-decoration: none;
}

.lp_wrap {
	margin: 0 auto;
	font-weight: 400;
	font-family: var(--noto);
	font-size: 62.5%;
	font-family: "ten-mincho", serif;
	font-style: normal;
}

.lp_wrap .content_wrap{
	max-width: 1200px;
	width: 100%;
	margin: auto;
}


.lp_wrap .Lead{
	background-color: #FFF;
	text-align: center;
	padding: 10rem 0;
}
.lp_wrap .Lead .lead_txt{
	font-size: 2.2rem;
	margin-bottom: 4rem;
	line-height: 1.8;
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
}
.lp_wrap .Lead .lead_txt .pink_txt{
	font-size: 150%;
	color: #ca5d9d;
}
@media screen and (max-width:800px){
	.lp_wrap .Lead .lead_txt{
		font-size: 1.8rem;
	}
}
@media screen and (max-width:468px){
	.lp_wrap .Lead .lead_txt{
		font-size: 1.4rem;
	}	
}
/*---------ポイント---------*/
.lp_wrap .Point{
	background-color: #FFF;
	padding-bottom: 10rem;
}

.lp_wrap .Point .Point01,
.lp_wrap .Point .Point02,
.lp_wrap .Point .Point03{
	position: relative;
	width: 100%;
    aspect-ratio: 1200 / 708;
    background: url(../img/content_bg_pc.png);
    background-repeat: no-repeat;
    background-size: contain;
	margin-bottom: 10rem;
	padding: 0;
}
.lp_wrap .Point .Point01::before{
	position: absolute;
	content: "";
	width: 38rem;
    aspect-ratio: 380 / 556;
    background: url("../img/point_01_img.png");
    background-repeat: no-repeat;
    background-size: contain;
	left: 15%;
	bottom: 0;
	z-index: 5;
}
.lp_wrap .Point .Point02::before{
	position: absolute;
	content: "";
	width: 38rem;
    aspect-ratio: 380 / 556;
    background: url("../img/point_02_img.png");
    background-repeat: no-repeat;
    background-size: contain;
	left: 15%;
	bottom: 0;
	z-index: 5;
}
.lp_wrap .Point .Point03::before{
	position: absolute;
	content: "";
	width: 38rem;
    aspect-ratio: 380 / 556;
    background: url("../img/point_03_img.png");
    background-repeat: no-repeat;
    background-size: contain;
	left: 15%;
	bottom: 0;
	z-index: 5;
}
.lp_wrap .Point .Point_ttl_flex{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-right: 18%;
    padding-left: 4%;
}
.lp_wrap .Point .Point_ttl_flex .Point_ttl_img{
	max-width: 15rem;
	width: 100%;
	margin-left: auto;
}
.lp_wrap .Point .Point_ttl_flex .Point_ttl{
	max-width: 80rem;
	width: 100%;
	font-size: 5rem;
	text-align: center;
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.1em;
}

.lp_wrap .Point .Point_txt_box{
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
	background-color: #FFF;
	border-radius: 15px;
	max-width: 65rem;
	width: 100%;
	margin: 10rem 0 0 30%;
	padding: 6rem 2rem 6rem 0;
}
.lp_wrap .Point .Point_txt_box .Point_img{
	position: relative;
	width: 48%;
}
.lp_wrap .Point .Point_txt_box .Point_txt{
	width: 52%;
	font-size: 2rem;
	line-height: 2;
    margin-left: auto;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.lp_wrap .Point .Point_txt_box .Point_img img{
	width: 380px; /* 画像の幅を調整 */
    height: auto;
    position: absolute;
    top: 0px;
}
.lp_wrap .listpage_btn{
	max-width: 53rem;
	width: 100%;
	margin: auto;
}
@media screen and (max-width:1200px){
	.lp_wrap .Point .Point_ttl_flex .Point_ttl_img{	
    	max-width: 10rem;
	}
	.lp_wrap .Point .Point_ttl_flex .Point_ttl{
		font-size: 4rem;
	}
	.lp_wrap .Point .Point_ttl_flex{
		padding-right: 7%;
	}
}
@media screen and (max-width:1024px){
	.lp_wrap .Point .Point01::before,
	.lp_wrap .Point .Point02::before,
	.lp_wrap .Point .Point03::before{
		width: 34rem;
	}
	.lp_wrap .Point .Point_txt_box{
		margin: 10rem 0 0 25%;
	}
}
@media screen and (max-width:900px){
	.lp_wrap .Point .Point01::before,
	.lp_wrap .Point .Point02::before,
	.lp_wrap .Point .Point03::before{
		width: 24rem;
	}
}

@media screen and (max-width:800px){
	.lp_wrap .Point .Point01,
	.lp_wrap .Point .Point02,
	.lp_wrap .Point .Point03{
		position: relative;
		max-width: 75rem;
		width: 100%;
		aspect-ratio: 750 / 1314;
		background: url(../img/content_bg_sp.png);
		background-repeat: no-repeat;
		background-size: contain;
		margin: 0 auto 10rem;
	}
	.lp_wrap .Point .Point01::before{
		width: 47.5rem;
		aspect-ratio: 475 / 695;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.lp_wrap .Point .Point02::before{
		width: 47.5rem;
		aspect-ratio: 475 / 695;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.lp_wrap .Point .Point03::before{
		width: 47.5rem;
		aspect-ratio: 475 / 695;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.lp_wrap .Point .Point_txt_box{
		margin: 6rem auto;
	}
	.lp_wrap .Point .Point_ttl_flex{
		display: block;
		padding: 0;
	}
	.lp_wrap .Point .Point_ttl_flex .Point_ttl_img{
		margin: auto;
	}
	
	.lp_wrap .Point .Point_txt_box .Point_txt{
		font-size: 2.7rem;
		width: 100%;
		text-align: center;
		margin: auto;
	}
	.lp_wrap .listpage_btn{
		width: 90%;
	}
}
@media screen and (max-width:568px){
	.lp_wrap .Point .Point01::before,
	.lp_wrap .Point .Point02::before,
	.lp_wrap .Point .Point03::before{
		width: 35rem;
	}
	.lp_wrap .Point .Point_ttl_flex .Point_ttl_img{
		width: 22%;
		margin-bottom: 1rem;
	}
	.lp_wrap .lead .lead_txt{
		font-size: 1.8rem;
	}
	.lp_wrap .Point .Point_ttl_flex .Point_ttl{
		font-size: 2.6rem;
	}
	.lp_wrap .Point .Point_txt_box{
		width: 95%;
		margin-top: 3rem;
	}
	.lp_wrap .Point .Point_txt_box .Point_txt{
		font-size: 1.6rem;
	}
}
@media screen and (max-width:468px){
	.lp_wrap .Point .Point01::before,
	.lp_wrap .Point .Point02::before,
	.lp_wrap .Point .Point03::before{
		width: 24rem;
	}
	.lp_wrap .Point .Point_txt_box{
		padding: 4rem 0 5rem;
	}
}
@media screen and (max-width:400px){
	.lp_wrap .Point .Point01::before,
	.lp_wrap .Point .Point02::before,
	.lp_wrap .Point .Point03::before{
		width: 20.5rem;
	}
}

@media screen and (max-width:320px){
	.lp_wrap .Point .Point01::before,
	.lp_wrap .Point .Point02::before,
	.lp_wrap .Point .Point03::before{
		width: 15rem;
	}
	.lp_wrap .Point .Point_ttl_flex .Point_ttl{
		font-size: 2.2rem;
	}
	.lp_wrap .Point .Point_txt_box .Point_txt {
        font-size: 1.4rem;
    }
}
/*素材*/

.Material{
	width: 100%;
	background-image: url("../img/section_bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 12rem 0;
}
.Material .Material_ttl{
	font-size: 6rem;
	text-align: center;
	margin-bottom: 6rem;
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
}
.Material .Material_ttl span{
	font-size: 120%;
}
.Material .Material_subttl{
	font-size: 4rem;
	text-align: center;
	margin-bottom: 5rem;
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
}
.Material .mesh{
	background-color: #FFF;
	width: 81%;
	margin-right: auto;
	border-top-right-radius: 20px;
	margin-bottom: 10rem;
	padding: 6rem 0;
}
.Material .jacquard{
	background-color: #FFF;
	width: 81%;
	margin-left: auto;
	border-bottom-left-radius: 20px;
	margin-bottom: 10rem;
	padding: 6rem 0;
}
.Material .mesh .content_wrap{
	margin-right: 0;
}
.Material .jacquard .content_wrap{
	margin-left: 0;
}
.Material .Material_product{
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: center;
	gap: 40px;
	margin-bottom: 6rem;
}
.Material .Material_product .Material_product_item{
	width: 50%;
}
.Material .Material_product .Material_product_img{
	max-width: 46.3rem;
	width: 100%;
	margin: 0 auto 2rem;
}
.Material .Material_product .Material_product_name{
	font-size: 1.6rem;
	margin-bottom: 3rem;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.Material .Material_product .Material_product_btn{
	position: relative;
	max-width: 21rem;
	background-color: #d576ae;
	padding: 1rem 4rem;
	font-size: 2rem;
	color: #FFF;
	margin: auto;
	font-family: hiragino-kaku-gothic-pron, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.Material .Material_product .Material_product_btn::before{
	position: absolute;
	content: "";
	border-left: 1rem solid #FFF;
	border-top: 1rem solid transparent;
	border-bottom: 1rem solid transparent;
	top: 50%;
	left: 1.5rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);

}
.Material .Material_txt{
	text-align: center;
	font-size: 2.2rem;
	line-height: 1.8;
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
}
@media screen and (max-width:1440px){
	.Material .mesh,.Material .jacquard{
		width: 91%;
	}
}
@media screen and (max-width:1200px){
	.Material .mesh,.Material .jacquard{
		width: 95%;
	}
}
@media screen and (max-width:800px){
	.Material .Material_ttl{
		font-size: 4rem;
	}
	.Material .Material_ttl span{
		font-size: 120%;
	}
	.Material .Material_subttl{
		font-size: 3rem;
	}
	
	.Material .mesh,.Material .jacquard{
		width: 100%;
	}
	
	.Material .Material_product{
		display: block;
		margin-bottom: 0;
	}
	.Material .Material_product .Material_product_img{
		max-width: 100%;
		width: 100%;
	}
	.Material .Material_product .Material_product_item{
		width: 100%;
		margin-bottom: 6rem;
	}
	.Material .Material_product .Material_product_item:last-child{
		margin-bottom: 0;
	}
	.Material .Material_txt,.Material .Material_product .Material_product_btn{
		font-size: 1.6rem;
	}
	p.Material_txt.sp_only{
		margin-bottom: 5rem;
	}
}
@media screen and (max-width:468px){
		.Material .Material_ttl{
		font-size: 3.4rem;
	}
}
